name: deoldify
channels:
- fastai
- conda-forge
- defaults
dependencies:
- pip
- fastai=1.0.60
- python=3.10
- pytorch::pytorch=1.11.0
- pytorch::torchvision
- pytorch::torchaudio
- tensorboardX
- jupyterlab
- pillow>=9.0.0
- ipywidgets
- ffmpeg
- pip:
  - ffmpeg-python
  - opencv-python>=4.2.0.32
  - wandb
  - yt-dlp
